Zum Inhalt springen

Helmstedt-Wiki:Über Helmstedt-Wiki/styles.css: Unterschied zwischen den Versionen

Aus Helmstedt-Wiki
Wikiadmin erstellte die Seite Helmstedt-Wiki:Über Helmstedt-Wiki/styles.css mit einem Nicht-Standard-Inhaltsmodell „Bereinigtes CSS“
 
Keine Bearbeitungszusammenfassung
 
Zeile 1: Zeile 1:
 
.UeberWP-links {
float: left;
width: 66%;
}
.UeberWP-rechts {
float: right;
width: 34%;
}
.UeberWP-abstand {
padding-left: 1em;
}
/*
Mobilgeräte
*/
@media
only screen and (max-width: 719px) {
.UeberWP-links, .UeberWP-rechts {
float: none;
width: 100%;
}
.UeberWP-abstand {
padding-left: 0;
}
}

Aktuelle Version vom 16. Juni 2026, 14:32 Uhr

.UeberWP-links {
	float: left; 
	width: 66%;
}
.UeberWP-rechts {
	float: right;
	width: 34%;
}
.UeberWP-abstand {
	padding-left: 1em;
}
/*
Mobilgeräte
*/
@media
only screen and (max-width: 719px) {
	.UeberWP-links, .UeberWP-rechts {
		float: none;
		width: 100%;
	}
	.UeberWP-abstand {
		padding-left: 0;
	}
}